fr:
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: 'Archivé par'
    COLUMN_DATEARCHIVED: 'Archivé le'
    COLUMN_ORIGIN: Origine
    COLUMN_TITLE: Titre
    SELECT_EMPTY: Sélectionner…
    SELECT_TYPE: 'Sélectionner un type de contenu'
    TAB_OTHERS: Autre
  SilverStripe\VersionedAdmin\Controllers\CMSPageHistoryViewerController:
    MENUTITLE: 'Éditer la page'
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: "Vous n'avez pas les permissions nécessaires pour voir {ObjectTitle}"
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    TITLE: Publié
